#include <windows.h>

int WinMain(HINSTANCE hInstance, HINSTANCE hPrevInstance, LPWSTR lpCmdLine, int nShowCmd)
{
    MessageBox(NULL, TEXT("Hello World!!!"), TEXT("Test"), MB_OK | MB_ICONINFORMATION);
}

